Affected packages

Packages affected by rust-syn+default-devel upgrade from 1.0.67-1.fc35 to 1.0.74-1.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-actix-macros0.1 build 1 5 months ago
rust-ruma-events build 3 4 months ago
rust-starship build 3 4 months ago
rust-cargo-c build 3 5 months ago
rust-clap build 3 5 months ago
rust-secret-service build 3 5 months ago
rust-actix-rt1 build 3 5 months ago
rust-assert_cli build 3 5 months ago
rust-ruma-events build 3 5 months ago
rust-rudo build 4 12 days ago
rust-sha1collisiondetection build 4 4 months ago
rust-alacritty build 4 4 months ago
rust-http-body build 4 5 months ago
rust-alacritty_terminal build 4 5 months ago
rust-reqwest0.10 build 4 5 months ago
rust-hyper-staticfile build 4 5 months ago
rust-inotify build 4 5 months ago
rust-coreos-installer build 4 5 months ago
rust-feed-rs build 4 5 months ago
rust-article_scraper build 4 5 months ago
rust-tokei build 4 5 months ago
rust-sequoia-sop build None 4 months ago
rust-sequoia-sqv build None 4 months ago
rust-rustls build None 5 months ago
rust-cairo-sys-rs build None 5 months ago
rust-urlshortener build None 5 months ago
rust-nix build None 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-syn+default-devel upgrade from 1.0.67-1.fc35 to 1.0.74-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.